Logic TDM Warning.... Logic 9.0.1 with TDM

#1
Hi All,

If you run logic and tdm together with LP9, the 9.0.1 upgrade will cause logic to crash every time you try to insert a tdm plugin on a dae audio chanel strip.

This has been recreated by apple engineers and verified by them as being a bug in the 9.0.1 release.
The official recommendation at this time is to revert to logic 9.0.0

Now where did I leave that Apogee brochure?:ddhorse:

P.
 
#3
Well I'm not trying it till I finish the track I'm on :piano:

But I must say that was pretty quick of them to sort it (maybe something to do with the huge "DOH :rolleyes:" element!)

Thanx for letting us know it works though, we seem to be a breed on the edge of extinction!:angel:
 
Top